cairomm 1.18.1

Public Attributes | List of all members
Cairo::ColorStop Struct Reference

`#include <cairomm/pattern.h>`

## Public Attributes
double | offset
double | red
double | green
double | blue
double | alpha

## Member Data Documentation

## ◆ alpha

double Cairo::ColorStop::alpha

## ◆ blue

double Cairo::ColorStop::blue

## ◆ green

double Cairo::ColorStop::green

## ◆ offset

double Cairo::ColorStop::offset

## ◆ red

double Cairo::ColorStop::red

The documentation for this struct was generated from the following file:

- cairomm/pattern.h